familyname=Lenz Value Line decoders
manufacturer=Lenz
lowVersionID=10
highVersionID=10
definitionSource=JMRI
CV=2,"Start VoltsVolt PartenzaV démarr.AnfahrspannungRange 0-31Range 0-31"
CV=3,"AccelAccellerazione (0-31)Accelération (0-31)Anfahrverzögerung (0-31)Range 0-31Valori 0-31"
CV=4,"DecelDecellerazione (0-31)Décélération (0-31)Bremszeit (0-31)Range 0-31Valori 0-31"
CV=7,"Version IDVersione Decoder: Version décodeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=8,"Manufacturer ID - ResetWriting a value of 33 will reset decoder to factory defaultsResetWriting a value of 33 will reset decoder to factory defaults"
CV=51,","Always Dim","00000000Always DimAlways Dim","F1","1F1F1","F2","2F2F2","F3","4F3F3","F4","8F4F4","F5","16F5F5","F6","32F6F6","F7","64F7F7","F8","128F8F8"Headlight Dimmed ByControls which function dims headlight (CV 52 controls amount)Function F0F optionsControls which function dims headlight (CV 52 controls amount)"
CV=52,"Headlight Dimming intensityControls how much headlights dim (0-dark to 255-max bright)Function F0F behaviorControls how much headlights dim (0-dark to 255-max bright)"
CV=105,"User Private ID #1User Id #1"
CV=106,"User Private ID #2User Id #2"
Reset delle CV ai valori di fabbricaLenzLenz